Source: librunapp-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 13), libmodule-install-perl
Build-Depends-Indep: libapp-control-perl,
                     libtemplate-perl,
                     libyaml-perl,
                     perl
Standards-Version: 3.9.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/librunapp-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/librunapp-perl.git
Homepage: https://metacpan.org/release/RunApp
Testsuite: autopkgtest-pkg-perl

Package: librunapp-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libapp-control-perl,
         libtemplate-perl,
         libyaml-perl
Description: generic module to run web-applications
 RunApp streamlines the process for configuring applications that
 requires one or more web servers and/or other daemons, during
 development or deployment.  It builds the config files required  by
 the services (such as apache's httpd.conf) using a hash.
